<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Notes</title>
    <h1 style=
    "font-family: sans-serif; 
     text-align: center;">Notes List</h1>
    <hr>

    <style>
      table, th, td {
        border: 4px solid white;
        border-collapse: collapse;
      }
      th, td {
        background-color: #96D4D4;
      }
      </style>
  </head>
  <body>
    <table style="font-family: sans-serif;
    text-align: center;
    width:100%">
      <tr style="height: 50px;">
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      {% for i in note %}
      <tr style="height: 40px;">
        <td>{{i.to}}</td>
        <td>{{i.fromN}}</td>
        <td>{{i.title}}</td>
        <td>{{i.message}}</td>
      </tr>
        {% endfor %}
    </table>

    <li><a href="/lab-1/">Home</a></li>

  </body>
</html>
